#form_ficha h1 {   
    color: #00156E;    
    font-size: 22px;
    line-height: 40px;
    margin-top:10px;
    text-align: left;    
    font-family: 'Futura-CondensedMedium';
}
#form_ficha p{
    color: #626262;
    margin-top:25px;
    
}
.t940 select{
    float: left;
    margin-top: 10px;
    margin-right: 9px;
}
.select_2 {

    height: 30px !important;
    margin-top: 10px;
    float: left;
    margin-right: 11px;
}
.t940 .txt{
    margin-top: 15px !important;
    margin-right: 10px;
}
.formulario_admissao {
    height: auto;
    width: 960px;
}
.formulario_admissao fieldset {
    float: left;
    margin-bottom: 9px;
}
.formulario_admissao input, .formulario_admissao textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C1C1C1;
    border-radius: 0 0 0 0;
    color: #626262;
    float: left;
    height: 20px;
    margin-top: 9px;
    outline: medium none;
    padding: 5px 0 4px;
    width: 100%;
}
.formulario_admissao .bt-enviar {
    background: none repeat scroll 0 0 #00165C;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    padding: 0 10px;
}
.formulario_admissao .bt-enviar:hover {
    background-position: 0 -26px;
}
.formulario_admissao .espaco {
    margin-right: 20px;
}
.formulario_admissao .ddd {
    width: 35px;
}
.formulario_admissao .uf {
    width: 54px;
}
.formulario_admissao .pequeno {
    margin-left: 5px;
    width: 100px;
}
.formulario_admissao textarea {
    height: 132px;
}
#form_ficha {
    display: inline-block;
    vertical-align: top;
    width: 940px;
    color: #626262;
    *display: inline;
    zoom: 1;
}
.telefone{
    width: 400px !important;
    margin-left: 20px !important;
}
.formulario_admissao .t460{
    width: 460px !important;
    margin-right: 20px;
}
.formulario_admissao .t260{
    width: 40px !important;
    margin-right: 20px;
}
.formulario_admissao .t940{
    width: 940px !important;
}
.formulario_admissao .radio{
    position: relative;
    float: left;
    margin: 0 10px;
    width: auto !important;
}
.formulario_admissao p{
    position: relative;
    float: left;
    height: 20px;
    line-height: 20px;
    width: auto !important;
}
.formulario_admissao label{
    width: 100%;
    position: relative;
    float: left;
}
/*.select_2{
    width: 460px !important;
    margin-top: 9px;
}*/